* {
  box-sizing: border-box;
}

#credit-report-truth {
  position: relative;
  overflow: hidden;
  height: 100%;
  background-color: #00214f;
  color: #fff;
}

#credit-report-truth .boundaries {
  max-width: 1200px;
  padding: 77px 25px;
  height: 570px;
  margin: 0 auto;
  display: flex;
  align-items: start;
  flex-direction: column;
  gap: 1.5rem;
  padding-bottom: 0;
  flex-direction: row;
}

#credit-report-truth .content-area {
  width: 100%;
  text-align: center;
  z-index: 1;
  width: 50%;
  text-align: left;
}

#credit-report-truth h1 {
  font-size: 36px;
  margin: 0;
}

#credit-report-truth p {
  font-size: 16px;
  line-height: 24px;
  margin: 24px auto;
  font-family: 'acumin-pro',sans-serif;
}

#credit-report-truth ul {
  margin: 0;
  padding: 0;
  padding-left: 0;
  list-style: none;
  position: relative;
  z-index: 1;
  font-family: 'acumin-pro',sans-serif;
}

#credit-report-truth li {
  display: flex;
  justify-content: flex-start;
  text-align: left;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

#credit-report-truth .img-container {
  position: relative;
  z-index: 1;
  display: flex;
  position: relative;
  justify-content: center;
  border-radius: 20px;
  width: 50%;
}

#credit-report-truth img {
  height: 315px;
  width: 473px;
  border-radius: 20px;
}

#credit-report-truth .lex-check {
  width: 20px;
  height: 20px;
  flex-shrink: 0;
  margin-right: 1rem;
}

#credit-report-truth .lex-cta-box {
  width: 100%;
  margin-top: 40px;
  text-align: start;
}

#credit-report-truth a.call-now-cta {
  width: 344px;
}

#credit-report-truth .blue-lies {
  color: #007bff;
}

#credit-report-truth .dot-mix {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 123px;
  background-image: radial-gradient(#6bb1ab 3px, transparent 4px);
  background-size: 40px 40px;
  transition: all 0.5s ease-out;
  z-index: 0;
}

#credit-report-truth .hero-title {
  font-size: 36px;
  font-weight: 700;
  line-height: 48px;
}
@media (max-width: 1000px) {
  #credit-report-truth .boundaries {
    padding: 40px 25px 75px;
    align-items: center;
  }
  #credit-report-truth img {
    height: auto;
    width: 100%;
  }
}
@media (max-width: 767px) {
  #credit-report-truth .boundaries {
    height: auto;
    flex-direction: column;
    gap: 1rem;
  }
  #credit-report-truth .content-area {
    width: 100%;
    text-align: center;
  }
  #credit-report-truth .img-container {
    width: 100%;
  }
  #credit-report-truth .hero-title {
    text-align: center;
    font-size: 24px;
    line-height: 40px;
  }
  
  #credit-report-truth h1 {
    font-size: 24px;
    line-height: 32px;
  }
  
  #credit-report-truth .lex-cta-box {
    text-align: center;
  }
  #credit-report-truth a.call-now-cta {
    width: 90%;
  }
  #credit-report-truth .mobile-break {
    display: inline;
  }
}